
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>操作手详情</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="page-qzxq" class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>操作手详情</li>
                <li>
                    <a href="myCzsReg.html" class="plus-link"></a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="czs-detail-box">
                <div class="czs-detail-tit fix">
                    <div class="czs-detail-left"><img src="images/czs-photo.jpg" alt=""></div>
                    <div class="detail-tit-left">
                        <h3>王师傅</h3>
                        <p>擅长设备：塔吊</p>
                        <p>从业年限：8年</p>
                        <p>目前工作地：湖南省长沙市</p>
                        <p class="czs-verified"><i></i>操作证<i class="ico-verified"></i>驾驶证</p>
                    </div>
                    <div class="detail-tit-right">
                        <i class="ico-share" id="share"></i>
                        <i class="ico-collection" id="favor" data-event-name="favor-btn"></i>
                    </div>  
                </div>
                <div class="detail-cont fix">
                    <div class="czs-detail-cont">
                        <p><span>工作态度</span><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i></p> 
                        <p><span>技术能力</span><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i></p>
                    </div>
                    <div class="czs-detail-item">
                        <p>个人简介</p>
                        <ul>
                            <li>一、在班长领导下，完成车间内部的设备、备件、油、铁球等材料物资的吊运任务。做好运转记录。</li>
                            <li>二、起吊时，必须服从地面指挥人员统一指挥。</li>
                            <li>三、熟悉本岗位吊车性能，严格按操作规程操作。</li>
                        </ul>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="footer-con ft-detail-btn">
            <ul>
                <li><a href="tel:13787081615" class="phone-btn"><i class="ico-phone"></i>电话联系</a></li>
                <li><a href="online.html"class="online-btn"><i class="ico-online"></i>在线留言</a></li>
            </ul>
        </div>
    </div>
    <div class="am-share">
      <h3 class="am-share-title">分享到</h3>
      <ul class="am-share-sns">
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
      </ul>
      <div class="am-share-footer"><button class="share-btn">取消</button></div>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/comDetail.js"></script>
<script type="text/javascript" src="script/component/ref/base.js"></script>
<script type="text/javascript" src="script/Util/sy.request.js"></script>
<script type="text/javascript" src="script/const/sy.const.js"></script>
<script type="text/javascript" src="script/core/sy.ext.js"></script>
<script type="text/javascript" src="script/service/sy.js"></script>
<script type="text/javascript" src="script/service/sy.czsDetail.js"></script>
</body>
</html>